	body{
		background-color:#666666;		
		font:Georgia, "Times New Roman", Times, serif;
		font-size:10pt;
		line-height:12pt;
		background-color:#F2F2F2;
		margin:0px;
		}
	 a {
	    font-family:Georgia, "Times New Roman", Times, serif;
		font-size:10px;
		line-height:12px;
		color:#000000;
		font-weight:bold;
		text-decoration:underline;
		}
	a:link {
		font-size:10px;
		line-height:12px;
		color:#000000;
		font-weight:bold;
		text-decoration:underline;
		}
	a:visited {
		color:#000000;
		}
	a:hover {
		text-decoration:none;
		color:#FFFFFF;
		background-color:#333333;
		padding-bottom:2px;
		}
	a:active {
		text-decoration:none;
		color:#FF6600;
		}
	html{
		scrollbar-base-color:#FF6600;
		scrollbar-arrow-color:#FFFFFF;
		scrollbar-track-color:#999999;
		scrollbar-shadow-color:#000000;
		scrollbar-lightshadow-color:black;
		scrollbar-darkshadow-color:#7F3300;
		scrollbar-highlight-color:#FFFFFF;
		scrollbar-3dlight-color:#333333;
		}
	.oldarticle_rowtype1{
		background-color:#DFDFDF;
		border-bottom:3px solid #F2F2F2;
		}
	.oldarticle_rowtype2{
		background-color:#FFFFFF;
		border-bottom:3px solid #F2F2F2;
		}
	.oldarticle_rowtype1_last{
		background-color:#DFDFDF;
		}
	.oldarticle_rowtype2_last{
		background-color:#FFFFFF;
		}